:root {
--BBvstrFejukG: #000001;
--gXXNIDzzgHAQ: #FFFFFB;
--liLTNKCrXpon: #000214;
--yFRNSsbEWFLz: #E00609;
--aORTKRMhCKsJ: #ECB101;
--SKxdZyGyfvJc: #F4D003;
--VlZQrlQFAwnk: #E03A01;
--CsqcSOzkStgv: #ED5B05;
--HEetqsjinxId: Besley;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--gXXNIDzzgHAQ);
}
a:hover {
color: var(--aORTKRMhCKsJ);
}
.HmvMfUTLkjCF{
border-style: dashed;
border-width: 0.5px;
border-color:var(--gXXNIDzzgHAQ);
}
.WiKPapRoLNLl{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--gXXNIDzzgHAQ);
}
body {
font-family: var(--HEetqsjinxId), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--BBvstrFejukG);
color: var(--gXXNIDzzgHAQ);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.rIhZGXLtgNuk{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.rIhZGXLtgNuk .FOeYUUrxQqZT,
body.rIhZGXLtgNuk .jBdQJvugmUCZ{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.vKsHFXXzvTQD{
width:100%;
}
.TWFilpOxJOIF {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.wRQWFDYUqJog {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--liLTNKCrXpon);
}

.vKsHFXXzvTQD,
.BdWktpEFfcuV,
.ErnmEMtiyeWc{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.LSLYDKxGeOnF{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--gXXNIDzzgHAQ);
background-color: transparent;
}
.LSLYDKxGeOnF::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.LSLYDKxGeOnF.iTcVeRmiTlCJ::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.miaMGaSQiSlx,
.inside-ErnmEMtiyeWc {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.VWIwtpvEJKxz {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.VWIwtpvEJKxz a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.VWIwtpvEJKxz img {
width: 70px;
border-radius:16px;
height: auto;
}

.xaMTXdBuewdi{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.idNcfhWMbJzx a,
.xaMTXdBuewdi a{
border:2px solid var(--aORTKRMhCKsJ);
color: var(--gXXNIDzzgHAQ);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.idNcfhWMbJzx a:nth-child(2),
.xaMTXdBuewdi a:nth-child(2) {
background:var(--CsqcSOzkStgv);
border:none;
}

.uKgMRuctvtlq:hover,
.idNcfhWMbJzx a:nth-child(1):hover,
.xaMTXdBuewdi a:nth-child(1):hover {
background-color: var( --CsqcSOzkStgv);
}

.idNcfhWMbJzx a:nth-child(2):hover,
.xaMTXdBuewdi a:nth-child(2):hover {
background-color: var( --SKxdZyGyfvJc);
}

.idNcfhWMbJzx{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --BBvstrFejukG);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.YhTExrpwoxHU {
display: none;
background: none;
color: var(--gXXNIDzzgHAQ);
border: none;
font-size: 2rem;
cursor: pointer;

}

.YhTExrpwoxHU::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.YhTExrpwoxHU.SrBgeVIgQDGx::before {
content: '✕';
}

.qZxlkhFcGOyw{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.tSfAuodglTqX {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--BBvstrFejukG);
}


.wrogHXoBKWlO {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.tSfAuodglTqX .NiolYtWhlQVD,
.rYqJdaYAYGiv{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.rYqJdaYAYGiv::-webkit-scrollbar {
display: none;
}
.DEHbnBpFDBxV {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.DEHbnBpFDBxV span{
font-size:24px;
}
.NiolYtWhlQVD {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.HvnVtILzOFpI  {
display:none;
}

.ImkjKJuewdDa  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.ImkjKJuewdDa  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.FOeYUUrxQqZT,
.eSJqbqfhhVUj {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.DEHbnBpFDBxV:hover,
.ImkjKJuewdDa:hover {
background: linear-gradient(
135deg,
var(--SKxdZyGyfvJc),
var(--VlZQrlQFAwnk),
var(--CsqcSOzkStgv)
);
}
.MyGFyrJWEpKT,
.DEHbnBpFDBxV a:hover,
.ImkjKJuewdDa a:hover {
color: var(--gXXNIDzzgHAQ);
}
.miaMGaSQiSlx {
margin-bottom: 30px;
padding-top: 12px;
}
.BdWktpEFfcuV {
padding: 0 40px;
padding-top: 12px;
}
.XGRyOWFBlhSf{
font-size:27px;
text-align:left;
font-weight: bold;
}

.nSHiYemvpOyu {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.nmVSlsFxIdeu{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.qFjjbaWwESCz{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--CsqcSOzkStgv);
border: 1px solid var(--aORTKRMhCKsJ);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.ZjrEDCYBWbrK{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--gXXNIDzzgHAQ);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.ZjrEDCYBWbrK:active{
background: var(--CsqcSOzkStgv);
}

.ZjrEDCYBWbrK:disabled{
opacity:.35;
cursor: default;
}

.AYQmuebXAhch {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.AYQmuebXAhch::-webkit-scrollbar {
display: none;
}

.McotXzPzDUYU {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--CsqcSOzkStgv);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.KmDyEETJOveu {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.mvhpWNIwLoYY {
font-size: 14px;
font-weight: 600;
color:var(--gXXNIDzzgHAQ);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.HkRsQQInMXIg {
font-size: 14px;
font-weight: 700;
color: var(--CsqcSOzkStgv);
white-space: nowrap;
}

.ppBceqVfGBNx {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.jSggvHEhwOaS {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.qwtxwHYgqmWk {
font-size: 13px;
color:var(--geAsXgUOQIST);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.YwfxCMulfBAm{
width: 30px;
height: 30px;
background: var(--yFRNSsbEWFLz);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.YwfxCMulfBAm::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.enfUebdcOzbH {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.pcvxfvkWilLh {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.pcvxfvkWilLh__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.pcvxfvkWilLh__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.pcvxfvkWilLh img {
border-radius: 22px;
height: auto;
display: block;
}

.TwmqXAfVAWbY {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--gXXNIDzzgHAQ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.MyGFyrJWEpKT {
color: var(--gXXNIDzzgHAQ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--SKxdZyGyfvJc),
var(--VlZQrlQFAwnk),
var(--CsqcSOzkStgv)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.MyGFyrJWEpKT:hover {
background-position: 100% 50%;
}
.TwmqXAfVAWbY strong p{
margin: 0;
}

#QfWHTFQwXJTG {
width: 100%;
border: none;
overflow: hidden;
}


.JuVriDLSKpTm {
transition: filter 0.3s ease, transform 0.3s ease;
}

.JuVriDLSKpTm:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.MFXSVMRJIMcI {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.eJmvkgZdKuSb {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.eJmvkgZdKuSb figure{
position:relative;
}
.eJmvkgZdKuSb figure img{
border-radius: 30px;
}
.eJmvkgZdKuSb figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--gXXNIDzzgHAQ);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.eJmvkgZdKuSb figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.MFXSVMRJIMcI span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.fiaEvNnnnwHS{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.thQAiyMuNSMD{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--aORTKRMhCKsJ) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.OjNCfGOivpFi{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.UxyQgpsvbDEn{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--aORTKRMhCKsJ);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--gXXNIDzzgHAQ);
background:var(--CsqcSOzkStgv);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.UxyQgpsvbDEn:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.UxyQgpsvbDEn:active{
background: rgba(255,255,255,.10);
}

.UxyQgpsvbDEn:disabled{
opacity:.35;
cursor: default;
}

.jBdQJvugmUCZ {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.tZOBRFUrLcrF {
position: relative;
display: inline-block;
}

.uKgMRuctvtlq {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--aORTKRMhCKsJ);
}


.enAqSxgABVQI {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .uKgMRuctvtlq .enAqSxgABVQI {
transform: rotate(180deg);
}

.djSfFVRyRhBY {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--BBvstrFejukG);
border: 1px solid  var(--aORTKRMhCKsJ);
}
.zJGkxssFuaGz{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#lang-dropdown-toggle:checked ~ .djSfFVRyRhBY {
display: flex;
flex-direction: column;
}


.djSfFVRyRhBY .vsvhOEltJBpr {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--gXXNIDzzgHAQ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.djSfFVRyRhBY .vsvhOEltJBpr:hover {
background: var(--gXXNIDzzgHAQ);
color: var(--CsqcSOzkStgv);
}

.XNCpxEaYiKaW {
background-color: var(--yFRNSsbEWFLz);
color: var(--gXXNIDzzgHAQ);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.XNCpxEaYiKaW:hover {
background-color: var(--CsqcSOzkStgv);
}

.XNCpxEaYiKaW a {
color: var(--gXXNIDzzgHAQ);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.RzHbhYTqUUnY{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--aORTKRMhCKsJ);
padding: 10px;
color: var(--gXXNIDzzgHAQ);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--aORTKRMhCKsJ);
color: var(--gXXNIDzzgHAQ);
}


.cDKaEPvZxocC {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.cDKaEPvZxocC figure{
cursor:pointer;
}

.DXyPDTTCiWII{
display: grid;
gap: 20px;
color:var(--gXXNIDzzgHAQ);
}

.DXyPDTTCiWII-item  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--CsqcSOzkStgv);
border-radius: 8px;
}

.DXyPDTTCiWII-item h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.DXyPDTTCiWII-item h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.fJOCmyoQSjyj{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.fJOCmyoQSjyj p{
margin:0;
}
input[type="checkbox"]:checked ~ .DXyPDTTCiWII-item h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .fJOCmyoQSjyj{
display:block;

}

.ErnmEMtiyeWc {
color: var(--gXXNIDzzgHAQ) ;
padding:32px 40px;

}
.KWbgzGJQhtvp a{
text-decoration: none;
}

.gOSTINCkuthe,
.ZutrmeGNcdDr{

}

.hBVjQOstmigk{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.hBVjQOstmigk figure{
max-width: 70px;

}

.ZYfIXKhqeBJj {
display:flex;
flex-direction:column;
width:50%;
}
.TbnIMMIxoXNi {
display: flex;
align-items: center;
justify-content: space-around;
}


.sgOftsjDQerD {
width:50%;
}

.qhEZiabWUFZo {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.ziYPrunQYFZg {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.hEorKsRLepqb {
margin: 0;
padding: 0;
}


.KWbgzGJQhtvp:hover {
border-bottom: 1px solid var(--CsqcSOzkStgv);
}

.hmOUsMSTVUVd{
display: flex;
justify-content: center;
}

.LYyVciZVXLTk {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--gXXNIDzzgHAQ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.LYyVciZVXLTk:hover {
opacity: 1;
}

.LYyVciZVXLTk::after,
.LYyVciZVXLTk::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--gXXNIDzzgHAQ);
}

.LYyVciZVXLTk::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.LYyVciZVXLTk::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.mTgWPTXTNYPB {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.nAWcqAXnbmyM {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.CiJiJQQhMRsP {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.OMYeItTvkwAx {
display: flex;
align-items: center;
}

.jnpvtATLnHYL {
color: var(--gXXNIDzzgHAQ);
text-decoration: none;
transition: color .2s;
}

.jnpvtATLnHYL:hover {
text-decoration: underline;
color: var(--vnIcVPtojLUP);
}

.jnpvtATLnHYL[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.VmAlxhNzkqnl {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.iZarObgjSsUq{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.iZarObgjSsUq__show{
display: block;
}

.nPwUlquXhELZ{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.sMQYpPjnAALJ{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.qMydFYsERdlw{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.rtnqWPomsOAu{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.KoXMUhZfeGMk{
position: relative;
z-index: 2;
width:50%;

}

.HaCdJFLQyywG{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.ZJRYabQimczg{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.rlVnCnHIOiwA{
position: relative;
z-index: 2;
width:50%;
}

.tJbQmqfLkXzD{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --rVjOLfxqtyMC);
}


.kCwhZcbKjGxC{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.JjWtUIWqSMRP{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.JjWtUIWqSMRP span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.kCwhZcbKjGxC.is-scratching + .JjWtUIWqSMRP span,
.kCwhZcbKjGxC ~ .JjWtUIWqSMRP span{
opacity: 1;
transform: scale(1);
}
.JjWtUIWqSMRP span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.ybjfGItCPhyM{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.iZarObgjSsUq.is-result
.rtnqWPomsOAu{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.iZarObgjSsUq.is-result .ybjfGItCPhyM{
display: flex;
transform: translateY(0);
opacity: 1;
}

.iZarObgjSsUq.is-result .rlVnCnHIOiwA{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.hmpQTQsScIbo{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.ULwkqDwsjFkB{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.ULwkqDwsjFkB:hover{
transform: translateY(-1px);
opacity: .95;
}

.HGLDMgWssTNC{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.HGLDMgWssTNC img {
display: block;
}


.CZfZlbsYREte,
.nmHKIJzjTrnr{
display: flex;
flex-direction: column;
gap: 30px;

}
.CZfZlbsYREte{
flex: 1;
justify-content: end;
}

.RlrjuRFvMBce__link{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--gXXNIDzzgHAQ);
transition: all 0.2s ease;
text-decoration: none;
}
.RlrjuRFvMBce__link span {
font-size: 18px;
font-weight: 400;

}
.RlrjuRFvMBce__link:hover {
transform: translateY(-2px);
}

.BTlLhyhJqyna{
color: var(--aORTKRMhCKsJ);
}
.bWAbgxpPZSAo{
font-size: 42px;
margin:0;
line-height: 32px;
}

.pnjKDzyIoQxl{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.yQXRlhuVCpEl{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.vqJmwBcBcXlm .RlrjuRFvMBce__link::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--rVjOLfxqtyMC);
}
.pnjKDzyIoQxl span{
position: relative;
}
.pnjKDzyIoQxl span:first-child{
padding-left: 15px;
}
.pnjKDzyIoQxl span:last-child{
padding-left: 20px;
}
.pnjKDzyIoQxl span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.pnjKDzyIoQxl span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.fglEwreEKCws .RlrjuRFvMBce__link::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--rVjOLfxqtyMC);
}


@media(max-width: 1100px){
.TWFilpOxJOIF {
gap:10px;

}
.EycTExWoBNul {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.wQHoFNNouVOI {
grid-template-columns: repeat(2, 1fr);
}
.yQXRlhuVCpEl{
width:100%;
}
.RlrjuRFvMBce__link{
min-width: 350px;
}
.bWAbgxpPZSAo{
font-size: 32px;
line-height: 32px;
}
.pnjKDzyIoQxl{
gap: 10px;
justify-content: center;
}
.nmHKIJzjTrnr{
width: 100%;
gap: 10px;
text-align: center;
}
.CZfZlbsYREte{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.oVWaJaNuHHMF{
min-width:250px;
gap: 0;
}
.oVWaJaNuHHMF p{
margin-bottom: 0;
}

.RlrjuRFvMBce__link{
font-size: 20px;
min-width: 300px;
}
.nmHKIJzjTrnr .XNCpxEaYiKaW__link{
min-width: 250px;
}
.HGLDMgWssTNC{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.HGLDMgWssTNC .mMyceONXusUA img{
max-width:500px;
}
}

@media(max-width: 768px){
.vKsHFXXzvTQD,
.BdWktpEFfcuV,
.ErnmEMtiyeWc{
margin-left: 0;
}
.wRQWFDYUqJog{
position: static;
}
.VWIwtpvEJKxz{
margin-left:20px;
}
.LSLYDKxGeOnF{
display: none;
}
.tSfAuodglTqX{
transform: translateX(-100%);
}
.tSfAuodglTqX.imzKLaHowZzK {
transform: translateX(0);
}
.qZxlkhFcGOyw.peXlEsHQYRFJ {
opacity: 1;
visibility: visible;
}
.YhTExrpwoxHU {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.DEHbnBpFDBxV span,
.nXWFkNiMVlBg{
display:none;
}
.ImkjKJuewdDa,
.DEHbnBpFDBxV{
padding: 7px;
}

.wrogHXoBKWlO{
padding: 0 16px;
}
.DEHbnBpFDBxV:first-child{
background: linear-gradient(
135deg,
var(--SKxdZyGyfvJc),
var(--VlZQrlQFAwnk),
var(--CsqcSOzkStgv)
);
}
.TWFilpOxJOIF {
justify-content: end;
}
.tSfAuodglTqX .HvnVtILzOFpI {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.WiKPapRoLNLl{
top: 0;
}
.HvnVtILzOFpI .NiolYtWhlQVD{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.TwmqXAfVAWbY {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.pcvxfvkWilLh {
height: unset;
min-height: 200px;
}
.VBClBnbTIMem{
flex-wrap: wrap;
}
.VYLbdABlryLi:nth-child(1){
width: 100%;
justify-content: center;
}
.VYLbdABlryLi:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.VYLbdABlryLi:nth-child(3) {
width: 50%;
}
.pcvxfvkWilLh__box{
padding: 0;
}
.TbnIMMIxoXNi {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.ZYfIXKhqeBJj {
width:100%;
font-size:16px;
}
.sgOftsjDQerD {
width:100%;
}

.vsvhOEltJBpr {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.idNcfhWMbJzx{
display:flex;
}
.xaMTXdBuewdi{
display:none;
}
.XGRyOWFBlhSf{
font-size: 21px;
}
}
@media(max-width: 576px){
.wRQWFDYUqJog{
margin-left: 0;
align-items: center;
}

.VWIwtpvEJKxz{
order: 2;
}
.BdWktpEFfcuV,
.ErnmEMtiyeWc,
.wRQWFDYUqJog {
padding: 8px 15px;
}
.VWIwtpvEJKxz img {
width: 50px;
}

.TwmqXAfVAWbY {
font-size: 20px;
gap: 20px;
width: 95%;
}
.TwmqXAfVAWbY div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.wQHoFNNouVOI {
grid-template-columns: repeat(1, 1fr);
}

.EycTExWoBNul {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.ekMcGntmHZts{
flex-direction: column;
align-items: center;
}

.nUcXJcdPhWHI {
padding-left: 10px;
}

.MyGFyrJWEpKT {
font-size: 20px;
padding: 10px 20px;

}
.RlrjuRFvMBce__link{
min-width: 300px;

}
.pnjKDzyIoQxl span{
font-size:16px;
}
.ybjfGItCPhyM{
flex-direction: column;
align-items: center;
justify-content: center;
}
.ybjfGItCPhyM{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.hmpQTQsScIbo{
max-width: 100%;
}
.rtnqWPomsOAu{
flex-direction:column;
}

.rlVnCnHIOiwA,
.KoXMUhZfeGMk{
width:100%;
}
}
